#tabs {
	width: 655px;
}

ul#tabs-buttons {
	height: 32px;	
}

	ul#tabs-buttons li {
		display: block;
		float: left;
		margin: 0 2px 0 0;
	}
	
		ul#tabs-buttons li a {
			display: block;
			height: 25px;/*32*/
			padding: 7px 0 0 0;
			background-color: #ece0ff;
			color: #29014e;
			font-size: 14px;
			text-decoration: none;
			width: 110px;
			text-align: center;
		}
		
		ul#tabs-buttons li a:hover {
			background-color: #f3ecff;
		}
		
		ul#tabs-buttons li a.selected,
		ul#tabs-buttons li a.selected:hover {
			background-color: #dfcaff;
			background-image: none;
			font-weight: bold;
		}
		
		div.tab-content {
			padding: 20px;
			background-color: #dfcaff;
		}
		
		div.tab-content p {
			font-size: 13px;
			line-height: 18px;
			margin: 10px 0;
		}
		
		div.tab-content table {
			margin: 10px 0;
			width: 100%;
		}
		
			div.tab-content table td {
				width: 50%;
				font-size: 14px;
				line-height: 18px;
			}
			
			div.tab-content table td strong {
				font-weight: bold;
				font-size: 14px;
			}
			
		#gallery-container a {
			display: block;
			float: left;
			margin: 5px;
			border: 3px #fff solid;
		}
		
			#gallery-container a img {
				display: block;
				height: 100px;
			}
			
		#map-container {
			width: 100%;
			height: 500px;
			/*background: transparent url("/images/big-map.png") 0 0 no-repeat;*/
		}
		#contact-map {
			width: 270px;
			height: 201px;
			/*background: transparent url("/images/big-map.png") 0 0 no-repeat;*/
		}
		
		
/*	tabs2
****************************************************************************/
#tabs2 {
	padding: 30px 0 0 0;
}

	#tabs2-buttons {
		height: 20px;
	}

	#tabs2-buttons li {
		float: left;
		padding: 0 15px 0 0;	
	}
		
		#tabs2-buttons li a {
			color: #29014e;	
			text-decoration: underline;
			line-height: 16px;
		}
		
		#tabs2-buttons li a.selected {
			font-weight: bold;
			background: #fff;
			background-image: none;
		}
	
	.tabs2-block {
		padding: 10px 15px;
		background: #f2e9ff;
		border-top: 1px solid #dfcaff;
		border-bottom: 1px solid #dfcaff;
		line-height: 16px;
	}
	
	.tabs2-block a {
		color: #29014e;
	}
	
	.tabs2-block a:hover {}
	
	.tabs2-block label {
		display: block;
		font-weight: bold;
		margin: 0 0 5px 0;
	}
	
	.radio {
		vertical-align: middle;
	}
	
	#tabs2 p {
		margin: 0;
	}















